/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
body { background-color: #FFFFFF !important;
}
 #header{ background: rgb(255, 255, 255) !important; }

 /*.page-header {
    display: none;
 }

.page-header {
  display: none;
}*/
 #wrapper {
  background: #ffffff;
}
.hidden {
    display:none;
}
.page-my-account #content .links a {
  text-align: center;
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #4f4f4f;
  padding: 0 .9375rem;
  margin-bottom: 1.875rem;
}
.page-my-account #content .links a span.link-item {
  border: 1px solid #94edf6;
  border-radius: 20px;
  box-shadow: 0px 0px 8px #01C1CB6E;
}
.breadcrumb {
  display: none;
}